org.gradle.plugins.cpp.compiler.capability

## Interface AgainstLibrary

- All Known Subinterfaces:
    StandardCppCompiler

      public interface AgainstLibrary

  Can compile against libraries

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `libs(Iterable<Library> libs)` Compile against the given libs (collection must be live, i.e.

- - ### Method Detail

    - #### libs

          void libs(Iterable<Library> libs)

      Compile against the given libs (collection must be live, i.e. changes respected)